AnsweredAssumed Answered

Why can't I update my F405 project to use firmware 1.6.0?

Question asked by Burton.Mark on May 30, 2015
Latest reply on Jun 17, 2015 by stuk

Hi,

I have installed cube 4.8.0 and F4 firmware 1.6.0 but the cube doesn't give me the option to upgrade from firmware 1.5.0 which the project is currently using.
The project settings shows that version of the firmware but doesn't allow me to alter it. I'm confused. Can anybody tell me what's wrong?

Cheers,

Mark

Outcomes